.iconbedroom {
    width: 32px;
    height: 32px;
    display: -webkit-inline-box;
    margin-bottom: -10px;
    margin-left: 10px;
    padding: 5px 5px;
}

.bathtub {
    background: url('../img/icon/bathroom.png') no-repeat;
    fill:grey;
}

.telefone {
    background: url('../img/icon/telefone.png') no-repeat;
    fill:grey;
}

.recepcao {
    background: url('../img/icon/24h.png') no-repeat;
    fill:grey;
}

.arcondicionado {
    background: url('../img/icon/arcondicionado.png') no-repeat;
    fill:grey;
}

.bed {
    background: url('../img/icon/bed.png') no-repeat;
    fill:grey;
}

.internet {
    background: url('../img/icon/internet.png') no-repeat;
    fill:grey;
}

.tv {
    background: url('../img/icon/tv.png') no-repeat;
    fill:grey;
}
.berco {
    background: url('../img/icon/cradle.png') no-repeat;
    fill:grey;
}

.acesso {
    background: url('../img/icon/wheelchair.png') no-repeat;
    fill:grey;
}

.bagagem {
    background: url('../img/icon/suitcase.png') no-repeat;
    fill:grey;
}

.peqalmoco {
    background: url('../img/icon/breakfast-time.png') no-repeat;
    fill:grey;
}

.secador {
    background: url('../img/icon/secador.png') no-repeat;
    fill:grey;
}

.alarme {
    background: url('../img/icon/alarme.png') no-repeat;
    fill:grey;
}

.shampoo {
    background: url('../img/icon/soap.png') no-repeat;
    fill:grey;
}

input[type=text], input[type=password], textarea {
    background: #ffffff;
}

.select-box{
    background: #ffffff;
}

.text-content ul li, .text-content ol li{
   list-style-type: none;
}
.header-outer-wrapper{
    z-index: 10;
}


@media only screen and (max-width: 767px){
    body {
        background-image: none !important;
    }
}


@media only screen and (max-width: 959px) and (min-width: 768px){
    .header-left.left {
        float: left !important;
    }

    .header-right #primary-nav-id {
        float: right !important;
    }
}